CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.2999.0, Copyright 2017 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Podrobnosti z vašich kontaktov vám môžu pomôcť rýchlejšie vypĺňať formuláre v prehliadači Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Autori Chromium. Všetky práva vyhradené.";
